https://pantsbuild.org/ logo
#general
Title
# general
j

jolly-doctor-21349

03/30/2020, 5:35 PM
Hey, I'm trying to upgrade pants from 1.17.0 to 1.25.0, I have updated the
pants_version
, migrated my pants.ini to pants.toml. Now none of my custom plugins are working
2 Views